name: X11-xft
version: 0.3.1
id: X11-xft-0.3.1-KBYiLoPicgH6Xf1j5OrcEY
key: X11-xft-0.3.1-KBYiLoPicgH6Xf1j5OrcEY
license: LicenseRef-LGPL
maintainer: clemens@endorphin.org
author: Clemens Fruhwirth
synopsis: Bindings to the Xft, X Free Type interface library, and some Xrender parts
description:
    Bindings to the Xft, X Free Type interface library, and some Xrender parts
category: Graphics
abi: 85e50f8bb728d57b76df340740998391
exposed: True
exposed-modules:
    Graphics.X11.Xft Graphics.X11.Xrender
import-dirs: /usr/local/lib/ghc/X11-xft-0.3.1
library-dirs: /usr/local/lib/ghc/X11-xft-0.3.1 /usr/X11R6/lib
dynamic-library-dirs: /usr/local/lib/ghc/X11-xft-0.3.1
                      /usr/X11R6/lib
data-dir: /usr/local/share/hs-X11-xft-0.3.1
hs-libraries: HSX11-xft-0.3.1-KBYiLoPicgH6Xf1j5OrcEY
extra-libraries:
    Xft
include-dirs: /usr/X11R6/include /usr/X11R6/include/freetype2
depends:
    X11-1.8-EmPX88VPoZtDZY5EQwj6Nb base-4.12.0.0
    utf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv
haddock-interfaces: /usr/local/share/doc/hs-X11-xft-0.3.1/html/X11-xft.haddock
haddock-html: /usr/local/share/doc/hs-X11-xft-0.3.1/html
